# Fraud

Types:

- <code><a href="./src/resources/fraud.ts">FraudSettings</a></code>

Methods:

- <code title="put /zones/{zone_id}/fraud_detection/settings">client.fraud.<a href="./src/resources/fraud.ts">update</a>({ ...params }) -> FraudSettings</code>
- <code title="get /zones/{zone_id}/fraud_detection/settings">client.fraud.<a href="./src/resources/fraud.ts">get</a>({ ...params }) -> FraudSettings</code>
